html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {font-style: inherit;font-weight: inherit;margin: 0;padding: 0;outline: 0;vertical-align: top;} table {border-collapse: collapse;border-spacing: 0;}

/* Main Layout */
html {height: 100%;}
body { font-family: 'PT Sans', Helvetica, Sans-Serif;
background: linear-gradient(207deg, #e48f6f, #bfbfbf, #df8c53);
background-size: 100% 100%;
background-attachment: fixed;
}

@-webkit-keyframes bggrad {
    0%{background-position:0% 87%}
    50%{background-position:100% 14%}
    100%{background-position:0% 87%}
}
@-moz-keyframes bggrad {
    0%{background-position:0% 87%}
    50%{background-position:100% 14%}
    100%{background-position:0% 87%}
}
@keyframes bggrad {
    0%{background-position:0% 87%}
    50%{background-position:100% 14%}
    100%{background-position:0% 87%}
}


body.contentpane { background:#fff;}
h1,h2,h3,h4,h5,h6 {margin:0; padding:10px 0; font-weight:bold; color:#222222;}
.componentheading { font-style:italic;font-size:25px; margin:0; padding:0 0 10px 0; color:#1a528c;}
h1 { font-size: 20px;}
h2 { font-size: 18px;}
h3 { font-size: 16px;}
h4 { font-size: 14px;}
a:link, a:visited {  color: #181818;text-decoration:none;}
a:hover {  color: #333333;}
ul {margin:0 0 0 15px;}
p {margin-top: 0;margin-bottom: 10px; padding: 0 5px 0 5px;}
blockquote { background:#eee; border:3px solid #ccc; margin:5px; padding:5px; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-style:italic}
element.style { height:auto;}
hr { width:100%; clear:both; border:none; height:2px; background:#eee; margin:0; padding:0;}
.clr {clear: both;}
#main {
    margin: 0px auto 0 auto;
    position: relative;
    width: 100%;
    box-shadow: 0 0 50px #6f6f6f;
    max-width: 1100px;
    padding: 0 2%;
    background: #fff;
}

/* Header */
#header {
    position: relative;
    padding: 4% 0 3% 0;
        overflow: hidden;
    border-bottom: 19px solid #c12d2d;
}
#topimage { margin:0 auto;   }
.top {width:450px;overflow:hidden; padding:20px 30px 0 0;z-index:1; float: right;}
.top .custom {
  text-align: right; color: #4D3F34;
}

.logobl {  display: inline-block; width: 36%}
.logobl img.logo {
    float: left;
    margin-right: 3%;
}
.lltext {
    float: left;
    padding-top: 5px;
}

.ll1 {
    text-transform: uppercase;
    color: #c12d2d;
    font-size: 45px;
    font-family: Georgia;
}
.inltguser {
    width: 58%;
    float: right;
    padding-right: 5%;
    text-align: right;
}
.tguser {
    margin: 23px 5px 10px 0;
}
#example .new { opacity: 0; }

#example {
    padding: 0;
    font-size: 24px;
    text-align: center;
    display: none;
    color: #191919;
    letter-spacing: 1px;
}
#example .div_opacity {
  -webkit-transition: opacity .5s ease-in-out;
  -moz-transition: opacity .5s ease-in-out;
  -ms-transition: opacity .5s ease-in-out;
  -o-transition: opacity .5s ease-in-out;
  transition: opacity .5s ease-in-out;
  opacity: 1;
}

#slide-w { margin:0; padding:0; background:#EAEAEA url(../images/bg.png) 0 0 repeat-x; border-bottom:1px solid #d6d6d6;border-top:1px solid #f5f5f5;}
#slide { width:960px; margin:0 auto;}
/* Navigation */
#nav {
    border-top: 1px dashed #dedede;
    max-width: 590px;
    float: right;
}
#nav ul {margin:0; padding:0; }
#nav ul li { display: inline-block; padding: 3px; }
#nav ul li a { display:block;padding:0 6px 0 6px; margin:0; line-height:32px; color:#444444; font-size:19px;font-weight:700}
#nav ul li.active {
    background: #c12d2d;
}
#nav ul li.active a { color: #fff}
#nav ul li.active:hover a {
  color: #FFFFFF;
}
#nav ul li:hover {}
#nav ul li a:hover{  color: #C12D2D; }

#nav li ul {
	position: absolute;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
    top: 60px;
    width: 170px;
    z-index: 100;
    margin-left: -8px;
    background:  #F27EBD;
    box-shadow: 10px 5px 15px #111111;
    border-radius: 3px;
    display: none
}
#nav li:hover ul {
  display: block;
}

#nav li ul li {
  border-bottom: 1px solid #BC3A6A;
  background: none;
  padding: 3px 5px;
  top: 0;
  position: relative;

}
#nav li.active ul li a {
     background: none;
}
#nav li ul li a {
  display: block;
 text-transform: none;
 margin: 0;
 line-height: 1.5em;
 padding: 3px 5px;
 width: 140px;
}
#nav li ul li a:hover { background: #AA5479; color: #FFFFFF;}

/** Level third and above **/

#nav li ul ul {
	margin: 0 0 0 150px;
    top: 0;

}
#nav li ul ul ul {
	margin: -24px 0 0 113px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* nested under hovered items */
	left: auto;
}

div#main-content {
    margin-top: 3%;
}
/* Sidebar */
#leftbar-w {padding:0px;width:230px;float:left;}
#addthis {float:center; padding-left: 12px; padding-top: 5px;}
#rightbar-w {margin-right:12px;padding:0px;width:230px;float:right;}
#sidebar {padding:0}
#sidebar .module {padding:6px 0 6px 0; margin:0;}
#sidebar .module-title {font-size:16px;font-weight:100;margin:0;height:24px; line-height:24px; color: #fff; padding:0 0 0 22px; font-family:Tahoma, sans-serif;}
#leftbar-w .module-title {padding: 0 0 0 15px }
#rightbar-w  .module-title {padding: 0 0 0 15px}
#sidebar .module-body p{padding:0; margin:0;}

#sidebar .module .custom {
  padding: 15px;
  background: #D68351; color: #222222;
  line-height: 1.5em
}

#sidebar  ul li { margin:0 5px; padding:0;}
#sidebar  ul.nav.menu{margin:5px 0 0 0; padding:0;list-style:none; padding:0; list-style-type:none;}
#sidebar  ul.nav.menu li{ background: #8d7667; /* Old browsers */
background: -moz-linear-gradient(top,  #8d7667 0%, #564238 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8d7667), color-stop(100%,#564238)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8d7667 0%,#564238 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8d7667 0%,#564238 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8d7667 0%,#564238 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8d7667 0%,#564238 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d7667', endColorstr='#564238',GradientType=0 ); /* IE6-9 */
 border-bottom:2px solid #D9844D;}
#sidebar  ul.nav.menu li a {
  display:block;margin:0; color: #FFFFFF; padding:3px 0 3px 15px;font-weight:bold;line-height:35px; text-decoration:none; font-size:15px;}
#sidebar  ul.nav.menu li a:hover { color:#ECC1A6; text-decoration:underline;}
#sidebar  ul.nav.menu li:hover {  background: #7D6759}
#sidebar  ul.nav.menu li.active a{color:#ECC1A6;}
#sidebar  ul.nav.menu li ul {border-top:1px solid #e4e4e4; margin:0;}
#sidebar  ul.nav.menu li ul li {background:none; border:none; margin: 0 0 0 15px;   }
#sidebar  ul.nav.menu li ul li a{ border: 0; color:#999; background: url(../images/arrow2.png) 0% 50% no-repeat;}
#sidebar  ul.nav.menu li ul li a:hover{ border: 0; color:#134E8B; background: url(../images/arrow2.png) 0% 50% no-repeat; }
#sidebar  ul.nav.menu li.active ul li a{color: #6e99c2;}
#sidebar  ul.nav.menu li ul li.active a, #sidebar  ul.nav.menu li.active ul li a:hover{color:#134E8B;}

/* Content */

#maincol {position: relative;}

#leftcolumn{margin-left:9px;padding:0px;width:205px;float:left;}
#rightcolumn{margin-right:9px;padding:0px;width:205px;float:right;}
#centercontent{width:500px;float:left;margin:5px;padding:0px;overflow:hidden; border:1px solid #e5e5e5; -moz-border-radius: 8px 8px 8px 8px; border-radius:8px;}
#centercontent_md{width: 725px;float:left;margin:0px 5px 0px 5px;padding:5px;overflow:hidden;}
#centercontent_bg{ padding:0px;overflow:hidden;    line-height: 1.7em;}

div.clearpad {float:left;padding:0 0px 15px 10px;}
div.clearpad ul {clear: both;}

/* Content styles */
ul.archive li { list-style:none; padding:0 0 0 10px;}
.archive .article-count {color:#999;}
.blog-featured {
    color: #444444;
    border-radius: 5px;
    font-size: 19px;
    text-align: justify;
    margin-top: 2%;
}

.item-page { position:relative; background:#fff; color: #555;}

.blog-featured h2.item-page-title {
    margin-bottom: 3%;
    font-size: 29px;
    color: #c12d2d;
    background: #f5e9e5;
    padding: 2% 4%;
    border-top: 15px solid;
}
.blog-featured a {
    color: #d1a696;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 15px;
    letter-spacing: 1px;
    border-bottom: 3px dashed;
}
.blog-featured a:hover {
  color: #C12D2D;
}

.item-page .page-header h2 {
    font-size: 32px;
    margin-bottom: 2%;
}
.bloknew {
    display: inline-block;
    width: 22%;
    border-radius: 25px;
    text-align: center;
    border: 2px dashed #efd0c3;
    padding: 1% 0 1% 0;
    margin: 0 0.5% 1% 0.5%;
    box-shadow: 5px 5px 5px #cecece;
}
.bloknew:hover {
  border-color: #444
}

.latestnews {
    text-align: center;
}
.moduletablelat h3 {
    font-size: 28px;
    padding: 3% 0 4% 0;
}
.bloknew .img-intro {
    overflow: hidden;
}
.bloknew .img-intro img:hover {
  transform: scale(1.1);
  transition: all 1.5s
}

.bloknew>a {
    display: block;
    background: #c12d2d;
    margin: 0 auto;
    width: 90%;
    color: #fff;
    border-radius: 20px;
    padding: 3% 0;
}
.bloknew>a:hover {
  background: #444
}

h2.item-page-title a{color: #181818;
  font-size: 26px;
  font-weight: normal;}
.item-page-title, .item-page-title a {text-decoration:none; color:#01406a;}
.item-page-title a:hover {}
.buttonheading { position:absolute; top:5px; right:0; padding:10px;}
.buttonheading .edit {float:right;margin:0 5px;}
.buttonheading .print { float:right; margin:0 5px;}
.buttonheading .email {float:right;margin:0 5px;}
.iteminfo {font-size: 12px;overflow:hidden;margin-bottom:5px;display:block;width: 100%; color:#999; padding-left: 5px; line-height: 13px;}
.iteminfo a {color:#999;} .iteminfo a:hover {color:#333;}
.iteminfo .category {}
.iteminfo .sub-category { padding:0 0 0 0px}
.iteminfo .create {}
.iteminfo .modified {}
.iteminfo .published {}
.iteminfo .createdby {font-weight:bold; display:block}
.items-more {clear:both; padding:10px;} h3.items-more { font-size:14px; padding:0; margin:0;}
.items-more ol { margin:0 0 0 30px; padding:0}
th.list-title, th.list-author,th.list-hits,th.list-date  { padding:2px; border-right:1px solid #fff; color:#fff;}
th.list-title a, th.list-author a,th.list-hits a,th.list-date a { color:#fff; font-weight:bold}
td.list-title, td.list-author, td.list-hits, td.list-date { border-bottom:1px dotted #ccc;}
td.list-title { width:50%;}
td.list-author { width:15%; text-align:center;}
td.list-hits { width:5%;text-align:center;}
td.list-date { width:15%;text-align:center;}
.cols-1 {width:100%; clear:both;}
.cols-2 .column-1{width:45%;float:left; margin:4px;}
.cols-2 .column-2{width:45%;float:right; margin:4px;}
.cols-3 .column-1{width:32%;float:left}
.cols-3 .column-2{width:32%;margin-left:1%;float:left;}
.cols-3 .column-3{width:32%;float:right;}
.cols-4 .column-1{width:23%;float:left}
.cols-4 .column-2{width:23%;margin-left:1%;float:left;}
.cols-4 .column-3{width:23%;margin-left:1%;float:left}
.cols-4 .column-4{width:23%;margin-left:0;float:right}
.column-1, .column-2, .column-3, .column-4 { position:relative;margin:0 0 20px 0}

.blog .item {
    padding: 0;
    margin: 1%;
    width: 23%;
    display: inline-block;
    text-align: center;
    font-size: 14px;
}
.blog.gall {
    display: none;
}
.pull-left.item-image img {
  max-width: 100%;
}

.item-page .pull-left.item-image {
    display: table-cell;
    float: left;
}
.fancybox-title.fancybox-title-inside-wrap {
    display: none;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  margin: 5px;
  background: transparent
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
  border-radius: 4px;
}

/* Contact styles */
th.item-num, th.item-title,th.item-position,th.item-phone,th.item-suburb,th.item-state { padding:2px; border-right:1px solid #fff; color:#fff;}
th.item-num a, th.item-title a,th.item-position a,th.item-phone a,th.item-suburb a,th.item-state a {color:#fff}
td.item-num {width:5%; text-align:center;}
td.item-title {width:25%; text-align:center;}
td.item-position {width:15%;text-align:center;}
td.item-phone {width:15%;text-align:center;}
td.item-suburb {width:15%;text-align:center;}
td.item-state {width:15%;text-align:center;}
.contact label { width:100px;font-weight:bold; float:left}
.contact input { float:left;}
.contact .jicons-icons { float:left; padding:5px 10px 10px 0;}
.contact h3 { font-size:14px;}

.spacer .module {float: left;}
.spacer.w99 .module {width: 100%;}
.spacer.w49 .module {width: 50%;}
.spacer.w33 .module {width: 33.3%;}
.spacer.w24 .module {width: 24.5%;}

.readmore { margin:0; line-height:20px; }



ul.pagenav { display:block;} ul.pagenav li { list-style:none;}
.pagenav-prev { float:left; padding-top: 10px;}
.pagenav-next { float:right; padding-top: 10px;}
.pagination { clear:both;}
span.pagination { background:none;}
.pagination span, .pagination a, ul.pagenav li a {padding: 1px 8px; background: #fff; color: #555; font-weight: bold; font-size: 90%;}
.pagination a, ul.pagenav li a {  font-weight: bold; text-decoration:underline}
.button, .validate { padding: 3px 15px; border: 1px solid #999999; background: #b9b8b8; color: #FFF; font-weight: bold;}
.button:hover,.validate:hover,.pagination a:hover,ul.pagenav li a:hover  {background:#757474;color:#fff;}
.inputbox, input, textarea, select { border:1px solid #c0c0c0; color:#13618d; padding: 5px 10px}
.breadcrumbs { padding:0 0 0 10px; color:#555;}
.searchbox {background: url(../images/search.png) no-repeat ; margin-top: 7px; width: 165px; height: 18px; color:#13618d; -moz-border-radius: 5px; border-radius: 5px;}

/* Footer */

#footer { clear:both; margin:10px 0 0 0; padding:0;}
.footer-pad { width:960px; margin:0 auto; padding: 0;}
#bottom {width:960px; margin:0 auto; padding:5px 0 0 0; background: #555 ; -moz-border-radius-bottomright: 7px; -moz-border-radius-bottomleft: 7px; border-bottom-right-radius: 7px; border-bottom-left-radius: 7px;}
.copy { margin:0; padding:0 0 0 10px;font-size:12px; float:left;color:#ccc}
.copy a {font-size:12px; color:#ccc}
.design {margin:0; text-align:center; float:center; color:#e5e3e3; font-size:9px;padding: 0;width: 290px; margin: 0 auto;}
.design a { text-decoration:none; font-size:9px;color:#e5e3e3; font-weight:bold;padding: 0;}


.alert {
	padding: 8px 35px 8px 14px;
	margin-bottom: 18px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.alert,
.alert h4 {
	color: #c09853;
}
.alert h4 {
	margin: 0;
}
.alert .close {
  float: right;
  cursor: pointer;
}
.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #468847;
}
.alert-success h4 {
	color: #468847;
}
.alert-danger,
.alert-error {
	background-color: #f2dede;
	border-color: #eed3d7;
	color: #b94a48;
}
.alert-danger h4,
.alert-error h4 {
	color: #b94a48;
}
.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #3a87ad;
}
.alert-info h4 {
	color: #3a87ad;
}
.alert-block {
	padding-top: 14px;
	padding-bottom: 14px;
}
.alert-block > p,
.alert-block > ul {
	margin-bottom: 0;
}
.alert-block p + p {
	margin-top: 5px;
}

#user-bottom {
    margin: 4% -38px 0px -39px;
    color: #adadad;
    overflow: hidden;
    padding: 3% 4% 0% 4%;
    text-align: left;
    height: 100%;
    background: #3a3a3a;
}
.user1 {
    padding: 10px;
    float: left;
    width: 67%;
    font-size: 19px;
    line-height: 1.8em;
}
.user1 td {
    border-right: 1px dashed #525252;
    text-align: center;
}
.user2 {
    float: right;
    padding: 1%;
    text-align: center;
    line-height: 21px;
    width: 29%;
}
.user2 a {
  color: #999
}

.user1 p {
  margin-bottom: 5px;
}
#navtoogle {
    display: none;
    padding-right: 5%;
    max-width: 143px;
    position: absolute;
    right: 5%;
    top: 46px;
}
@media only screen and (max-width: 1050px) {

#main {
  max-width: auto;
  width: 95%;
  padding: 0 2%
}

#nav ul li a {
    font-size: 16px;
    font-weight: 700;
    padding: 0 3px;
}
.tguser {
  margin-top: 2%
}

 .inltguser {
    width: 52%;
 }
 .logobl {
    width: 40%;
}
 .ll1 {
   font-size: 34px;
 }
 #example {
    padding: 0;
    font-size: 17px;
 }

 #user-bottom {
    margin: 4% -1% 0px -1%;
 }

}

@media only screen and (max-width: 768px) {


#navtoogle, #sp-left-toggler {
   display: block;
 }
span.menutext{
      line-height: 37px;
    margin-right: 8px;
}
#jsfilter_93, #sidebar .custom{
  display: none;
}

.cmn-toggle-switch {
  display: inline-block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 58px;
  height: 40px;
  font-size: 0;
  text-indent: -9999px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  -webkit-transition: background 0.3s;
          transition: background 0.3s;
}

.cmn-toggle-switch:focus {
  outline: none;
}
.cmn-toggle-switch span {
  display: block;
  position: absolute;
  top: 18px;
  left: 18px;
  right: 18px;
  height: 3px;
  background: white;
}

.cmn-toggle-switch span::before,
.cmn-toggle-switch span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #fff;
  content: "";
}

.cmn-toggle-switch span::before {
  top: -8px;
}

.cmn-toggle-switch span::after {
  bottom: -8px;
}
.cmn-toggle-switch__htx {
  background-color: #97cb53;
}

.cmn-toggle-switch__htx span {
  -webkit-transition: background 0 0.3s;
          transition: background 0 0.3s;
}

.cmn-toggle-switch__htx span::before,
.cmn-toggle-switch__htx span::after {
  -webkit-transition-duration: 0.3s, 0.3s;
          transition-duration: 0.3s, 0.3s;
  -webkit-transition-delay: 0.3s, 0;
          transition-delay: 0.3s, 0;
}

.cmn-toggle-switch__htx span::before {
  -webkit-transition-property: top, -webkit-transform;
          transition-property: top, transform;
}

.cmn-toggle-switch__htx span::after {
  -webkit-transition-property: bottom, -webkit-transform;
          transition-property: bottom, transform;
}

/* активное состояние, т.е. меню открыто */
.cmn-toggle-switch__htx.active {
  background-color: #666666;
}

.cmn-toggle-switch__htx.active span {
  background: none;
}

.cmn-toggle-switch__htx.active span::before {
  top: 0;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.cmn-toggle-switch__htx.active span::after {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.cmn-toggle-switch__htx.active span::before,
.cmn-toggle-switch__htx.active span::after {
  -webkit-transition-delay: 0, 0.3s;
          transition-delay: 0, 0.3s;
}
span.menutoog div {
      background: #000;
    width: 100%;
    height: 0.125rem;
    margin: 0.25rem auto;
    border-radius: 10px;
    -webkit-transition: 0.3s cubic-bezier(0.28, 0.55, 0.385, 1.65);
    transition: 0.3s cubic-bezier(0.28, 0.55, 0.385, 1.65);
    -webkit-transition-timing-function: cubic-bezier(0.28, 0.55, 0.385, 1.65);
    transition-timing-function: cubic-bezier(0.28, 0.55, 0.385, 1.65);
    -webkit-transform: 0;
    transform: 0;
    -webkit-transform-origin: center;
    transform-origin: center;

}
.logobl {
    width: 62%;
    float: left;
    margin-top: 1%;
}
.inltguser {
    width: 30%;
}

#leftbar-w {
  width: 100%
}

body {
  background: none
}

#header {
    height: auto;
    text-align: center;
        overflow: hidden;
        padding: 2% 0
}
.inline {
    float: left;
    width: 34%;
    padding: 0 2%;
    text-align: center;
}
.inline.top {
    float: left;
    width: 55%;
    margin: 2% 0;
}
.mycart_wrapp {
    margin: 0 auto;
    float: none;
    width: 185px;
}
.module_cart_detail td, .jshop.cart tr td, .jshop.cart tr, .top form {
  border: 0
}

.img_cart {
 display: none;
}
.top .custom  {
  display: none;
}

#centercontent_md {
  width: 100%;
}

.jshop_maincategory .jshop_categ img {
    max-width: 100%;
    height: auto;
}
.jshop .registermod {
  width: 100%;
  margin-top: 4%
}
table td {
  display: block;
  width: 100%
}
tr.mod_sef_tr input, tr.mod_sef_tr textarea {
    margin-bottom: 15px;
    width: 135px;
}

 .jshop_ajaxsearch {
       max-width: 225px;
    width: auto;
    float: none;
    margin: 0 auto;
}


 #nav {
	display: none;
        position: fixed;
    width: 100%;
    z-index: 999;
    left: 0;
    max-width: none;
    top: 95px;
    padding: 2%;
    background: #333;
}
#nav ul {
        width: 100%;
            float: none;
    text-align: center;
    z-index: 5555555;
}

#nav ul li {
  width: 90%;
}
#nav ul li a {
  color: #fff;
  font-size: 120%
}

#topimage span.flex-caption {
  margin: 2% 5%;
  width: 85%;
  text-align: center;
  bottom: 10%;
  font-size: 150%;
}
.customosnmen  tr {
    display: block;
    width: 100%;
    text-align: center;
}
.customosnmen td {
    position: relative;
    display: block;
    width: 280px;
    height: 262px;
    margin: 0 auto;
    text-align: center;
}
.blog .item {
    width: 100%;
}
.show-testimonials a.button {
  margin: 5%;
  display: block;
}
#user-bottom {
    background: #2b2b2b;
}
.user1 {
    margin-top: 30px;
    width: 98%;
}
 .user2 {
  display: block;
  width: 100%;
  text-align: center;
}
.user1 td {
    display: inline-block;
    width: 48%;
    margin-bottom: 4%;
    border: 0;
    text-align: center;
}
.jshop.list_product .block_product {
    width: 45%;
}
.jshop h1, .page-header h2 {
  text-align: center;
}
.productfull .image_middle, .jshop_pr_r, .jshop_pr_l, .productfull .extra_fields, #jshop_prod_description img {
    width: 90%;
}
.moduletable.regist {
  display: none;
}

.moduletable.regist a {
  float: none;
  padding: 0 7px;
}
.user1 .moduletable, .right_chekout  {
  width: 90%;
  margin-left: 5%
}
.latestnewslat {
  text-align: center;
}

.bloknew {
  width: 90%;
  max-width: 350px;
  margin: 2% auto;
  padding: 1% 3%;
}

#jshop_module_cart td.goto_cart a.back {
    display: block;
    text-align: center;
    margin: 3% 0;
    width: 100%;
}
.button, a.button {
     display: block;
     text-align: center;
}
.top form .button {
    padding: 8px 19px;
    float: right;
  }
  .user2 a:first-child {
    width: 100%;
    display: block;
}
}

@media only screen and (max-width: 530px) {
  .logobl img.logo {
    max-width: 53px;
}
.ll1 {
    font-size: 150%;
}
#example {
    padding: 0;
    font-size: 13px;
}
.user1 td {
  width: 100%
}

#header {
    min-height: 80px;
}
div.mod-languages li {
  margin: 0 2px!important
}

}